/*****************************************************************************
© 2017 Avaya Inc. All rights reserved. 
****************************************************************************/

package com.avaya.zephyr.services.sample_services.OutboundHttpsSample;

public interface AttributeReader
{    
    int getHttpMaxTotalConnections();

    int getHttpMaxConnectionsPerHost();

    int getHttpConnectionRequestTimeout();

    int getHttpConnectTimeout();

    int getHttpSocketTimeout();
}